@charset "utf-8";
#IndexPage {
	width: 100%;
	margin: 0px auto;
	background:#b50a14;
}
#IndexPage .topNav {
	width: 1100px;
	margin: 0 auto;
}
#IndexPage .topNav .menuCon {
	position: absolute;
	width: 1100px;
	clear: both;
	z-index: 99999;
}
.public_head {
	width: 1100px;
}
.menuList {
	height: 60px;
	position: relative;
}
#IndexPage .topNav .menuList ul {
	height: 40px;
	position: absolute;
	left: 0px;
	padding-left: 25px;
	top: 0;
	z-index: 2;
}
#IndexPage .topNav .menuList ul li {
	float: left;
	width: 105px;
	height: 40px;
	margin: 0 0px;
	list-style: none;
}
#IndexPage .topNav .menuList ul li span {
	display: block;
	
	line-height: 20px;
	font-size: 18px;
	margin-top:13px;
	
	cursor: pointer;
	text-align: left;
	font-family: "Microsoft Yahei";
}
#IndexPage .topNav .menuList ul li span a {
	color: #fff;
	text-decoration: none;
	display: block;
}
#IndexPage .topNav .menuList ul li.selected span {
	color: #f9fc00;
	height: 40px;
	display: block;
}
#IndexPage .topNav .menuList ul li.selected span a {
	color: #f9fc00;
	text-decoration: none;
}

#IndexPage .topNav .menuList ul li span a em{
	color: #fff;
	text-decoration: none;
	height: 20px;
	display: block;
	font-size:12px;
}

#IndexPage .topNav .menuList ul li.selected span a em{
	color:#f9fc00;
	text-decoration: none;
	height: 20px;
	display: block;
	font-size:12px;
}

#IndexPage .topNav .menuList ul .t01 {

	width: 80px;
	
}
#IndexPage .topNav .menuList ul .t03 {

	width: 155px;
	
}

#IndexPage .topNav .menuList ul li.selected span {
	color: #f9fc00;
	
	height: 40px;
}
#IndexPage .topNav .menuList ul li.selected span a {
	color: #f9fc00;
	text-decoration: none;
}
#IndexPage .topNav .borSecond {
	border: 0px;
	width: 1100px;
}
#IndexPage .topNav .menuList ul li span {
	cursor: default;
}
#IndexPage .topNav .menuList dl {
	width: 46px;
	height: 33px;
	padding-top: 3px;
	position: absolute;
	right: 0;
	top: 0px;
	z-index: 999;
}
#IndexPage .topNav .menuList dl dd {
	float: left;
	width: 46px;
}
#IndexPage .topNav .menuList dl dd .search {
	background: url(../images/search_ico.png) no-repeat top;
	width: 46px;
	height: 43px;
	display: block;
}


.topNav .menuCon .subcon {
	display: none;
	background: #ffffff;
	overflow: hidden;
	height: 321px;
	border: 1px #cf0500 solid;
	
        width: 1058px;
}

.topNav .menuNtitle1 {
	float: left;
	width: 100%;
	height: 32px;
	line-height: 32px;
	text-indent: 18px;
	font-size: 14px;
	color: #D32727;
	font-weight: bold;
	background: url(../images/title_ico.png) no-repeat left center;
}
.topNav .menuNtitle2 {
	float: left;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-indent: 28px;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	background: #C81D1E url(../images/title_ico2.png) no-repeat 10px center;
}
.topNav .sublist {
	float: left;
	width: 133px;
}
.topNav .sublist li {
	float: left;
	width: 133px;
	height: 34px;
	line-height: 34px;
	background: url(../images/titbj2.png) repeat-x;
	border: 1px solid #EAE9E9;
	margin-bottom: 6px;
}
.topNav .sublist li a {
	display: block;
	background: url(../images/title_ico.png) no-repeat 15px center;
	text-indent: 43px;
}
.topNav .menuNlist {
	margin: 8px 0px 0px 0px;
	width: 100%;
	float: left;
}
.topNav .menuNlist li {
	float: left;
	width: 99%;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	background: url(../images/listico1.png) no-repeat 3px center;
	text-indent: 14px;
	display: block;
}
.topNav .menuNlist li span {
	float: right;
	color: #888888;
}
.topNav .subtit {
	float: left;
	width: 242px;
	margin-top: 5px;
}
.topNav .subtit ul {
	float: left;
	width: 252px;
	overflow: hidden;
}
.topNav .subtit li {
	float: left;
	width: 116px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	margin: 10px 10px 0 0;
}
.topNav .subtit li a {
	display: block;
	background: #F2F2F2;
}
.topNav .subtit li a:hover {
	background: #067DCD;
	color: #FFFFFF;
}
.topNav .subtit img {
	padding-right: 8px;
}
.topNav .subtit1 {
	float: left;
	width: 312px;
	margin-top: 5px;
}
.topNav .subtit1 ul {
	float: left;
	width: 322px;
	overflow: hidden;
}
.topNav .subtit1 li {
	float: left;
	width: 151px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	margin: 9px 10px 0 0;
}
.topNav .subtit1 li a {
	display: block;
	background: #F2F2F2;
}
.topNav .subtit1 li a:hover {
	background: #067DCD;
	color: #FFFFFF;
}
.topNav .subtit1 img {
	padding-right: 8px;
}

.topNav .menuCon .menus02 {
	padding: 0px 20px;
    z-index:100;
}
.topNav .menuCon .fl_m02 {
	float: left;
	width: 520px;
	padding-top: 17px;
	margin-right: 20px;
}
.topNav .menuCon .fl_m02 .introduction {
	width: 520px;
	height: 110px;
	line-height: 32px;
	color: #666;
	overflow: hidden;
	text-indent:2em;
}
.topNav .menuCon .fl_m02 .introduction a {
	color: #D32727;
}
.topNav .menuNtitle {
	float: left;
	width: 520px;
	height: 20px;
	line-height: 20px;
	margin-bottom:10px;
	
}
.topNav .menuNtitle h3 {
	float: left;
	font-size: 14px;
	color: #e74c3c;
	
}
.topNav .menuNtitle a {
	float: left;
	color: #333;
	font-size: 16px;
	padding:0 2px;
	border-left: 4px solid #8f000b;
	text-indent: 10px;
	font-family: \5FAE\8F6F\96C5\9ED1;
}
.lisnew {
	float: left;
	position: relative;
	overflow: hidden;
	z-index:99999;
	width:100%;
}
.lisnew ul {
	width: 100%;
	float: left;
}
.lisnew ul li {
	width: 100%;
	float: left;
	height: 29px;
	line-height: 29px;
	font-size: 12px;
	overflow: hidden;
	background: url(../images/icon_dian.png) no-repeat 5px center;
	text-indent: 18px;
}
.lisnew ul li span {
	float: right;
	color: #888888;
	padding-right: 8px;
}
.lisnewbt {
	float: left;
	width: 100%;
	height: 32px;
	position: relative;
	border-bottom: 1px solid #eee;
}
.lisnewbt a {
	float: left;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	padding:0 2px;
	margin-right:20px;
	font-weight: bold;
}
.lisnewbt a.on {
	border-bottom:2px solid #e74c3c;
	color: #e74c3c;
	font-weight: bold;
	height: 32px;
	padding:0 2px;
}
.topNav .menuCon .fr_m02 .introduction {
	float: right;
	width: 380px;
	height: 130px;
	line-height: 24px;
	color: #666;
	overflow: hidden;

}
.topNav .menuCon .fr_m02 .introduction span{
	float: left;
	font-family: \5FAE\8F6F\96C5\9ED1;
	font-size:16px;
	width: 380px;
	height: 35px;
	color: #333;
	overflow: hidden;
	
}
.topNav .menuCon .fr_m02 .introduction a {
	color: #D32727;
}
.topNav .menuCon .fl_m02 .column {
	float: left;
	width: 100%;
	padding-top: 10px;
}
.topNav .menuCon .fl_m02 .column a {
	float: left;
	width: 168px;
	margin: auto 5px auto auto;
	height: 48px;
	line-height: 48px;
	color:#fff;
	font-size:18px;
	font-family: \5FAE\8F6F\96C5\9ED1;
	text-align:center;
}
.topNav .menuCon .fl_m02 .column .a1 {

	background:#88ba10;
	
}
.topNav .menuCon .fl_m02 .column .a2 {

	background:#35c6e8;
	
}
.topNav .menuCon .fl_m02 .column .a3 {

	background:#f5821c;
	
}
.topNav .menuCon .fl_m02 .column a:hover {
	color:#c3e2f9;
	
}
.topNav .menuCon .fr_m02 {
	float: right;
	width: 482px;
	padding-top: 17px;
}
.rig { margin:0px 5px 10px 3px; width: 148px; height: 125px;overflow: hidden; position: relative; float:left;}
.rig a{ width: 100%; height: 100%;}
.rig img{width: 148px; height: 125px;}
.rig .text1{ overflow: hidden; font-size: 12px;   position: absolute; left: 0; background: #fff; color: #333; height: 30px; line-height: 30px; width: 100%; text-align: center; opacity: 1; FILTER:alpha(opacity=80);}




.topNav .menuCon .fl_m01 {
	float: left;
	width: 710px;
	padding-top: 17px;
	margin-right: 40px;
}

.topNav .menuCon .fr_m01 {
	float: left;
	width: 300px;
	padding-top: 17px;
}
.topNav .menuCon .menus03 {
	padding: 0px 20px;
z-index:100;
}
.lisnewbt1 {
	float: left;
	width: 100%;
	height: 32px;
	position: relative;
	border-bottom: 1px solid #eee;
}
.lisnewbt1 a {
	float: left;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	padding:0 1px;
	font-weight: bold;
	border-bottom:2px solid #e74c3c;
	color: #e74c3c;


}
.lisnewbt1 .none{
   color:#cf0500;
   float:left;
   margin-left:10px;
   font-size:12px;
   font-weight:normal;
   border:none;

}
.topNav .menuCon .fl_m03 {
	float: left;
	width: 500px;
	padding-top: 17px;
	margin-right: 40px;
}

.topNav .menuCon .fr_m03 {
	float: left;
	width: 500px;
	padding-top: 17px;
}
.topNav .menuCon .fb_m03 {
	float: right;
	width: 965px;
	height:48px;
	padding-top:10px;
}

.topNav .menuCon .fb_m03 a {
	float: left;
	width: 155px;
	margin: auto 2px auto 3px;
	height: 48px;
	line-height: 48px;
	color:#fff;
	font-size:18px;
	font-family: \5FAE\8F6F\96C5\9ED1;
	text-align:center;
}
.topNav .menuCon .fb_m03 .a1 {

	background:#88ba10;
	
}
.topNav .menuCon .fb_m03 .a2 {

	background:#35c6e8;
	
}

.topNav .menuCon .fb_m03 .a3 {

	background:#f5821c;
	
}
.topNav .menuCon .fb_m03 a:hover {
	color:#fff;	
}
.picnews {
	float: left;
	position: relative;
	_position: absolute;
	overflow: hidden;
}
.picnews ul {
	width: 100%;
	float: left;
	padding-top: 6px;
}
.picnews ul li {
	width: 144px;
	float: left;
	height: 96px;
	overflow: hidden;
	margin:7px 6px auto auto; 
}

.topNav .menuCon .menus04 {
	padding: 0px 20px;
z-index:100;
}
.topNav .menuCon .fl_m04 {
	float: left;
	width: 230px;
	padding-top: 22px;
	
}
.is-xxgk1{ width: 230px; height: 88px; clear: both;}
.is-xxgk1 ul li{ overflow: hidden; background: url(../images/xxgk-icon1.jpg) no-repeat; width: 107px; height: 88px; float: left; margin-right:7px;}
.is-xxgk1 ul li.b2{ background-position: 0 0px;}
.is-xxgk1 ul li.b3{ background-position: -110px 0px;}
.is-xxgk1 ul li a{ font-family: "微软雅黑"; font-size: 16px; color: #fff; display: block; width: 107px; height: 88px; padding-top: 55px; text-align:center;}
.is-xxgk1 ul li a:hover{ color: #fff;}

.is-xxgk{ width: 220px; height: 200px; background:url(../images/xxgk-icon.jpg) no-repeat left top #e4ad43; float:left; margin-top:7px;}
.xxgkt{ text-indent:70px; font-size:18px;  font-family: "微软雅黑"; height:45px; line-height:45px; color: #fff;}
.is-xxgk ul li{ width: 200px; height: 21px; float: left; margin-left:20px; line-height:21px;}
.is-xxgk ul li a{ font-size: 12px; color: #fff; display: block; width: 200px; height: 21px;}
.is-xxgk ul li a:hover{ color: #ec0000;}
.topNav .menuCon .fr_m04 {
	float: right;
	width: 710px;
	padding-top: 17px;
}
.topNav .menuCon .fb_m04 {
	float: right;
	width: 710px;
	height:48px;
	padding-top:7px;
}

.topNav .menuCon .fb_m04 a {
	float: left;
	width: 113px;
	margin: auto 2px 5px 3px;
	height: 40px;
	line-height: 40px;
	background:#f0f0f0;
	color:#333;
	font-size:14px;
	text-align:center;
}
.topNav .menuCon .fb_m04 a:hover {
	background:#e5e5e5;
	
}





.topNav .menuCon .menus05 {
	padding: 0px 20px;
}
.topNav .menuCon .fl_m05 {
	float: left;
	width: 260px;
	padding-top: 17px;
	margin-right:25px;
}
.bmfw {
	float: left;
	position: relative;
	_position: absolute;
	overflow: hidden;
}
.bmfw ul {
	width: 100%;
	float: left;
	padding-top: 6px;
}
.bmfw ul li {
	width: 60px;
	float: left;
	margin:0 13px;
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	overflow: hidden;
	background: url(../images/icon_dian.png) no-repeat left center;
	text-indent: 9px;
}

.s_tit1{ background:url(../images/shu.jpg) no-repeat left center; text-indent:10px;}
.s_tit1 a{color: #e74c3c; font-size:14px; font-weight:bold;  line-height:30px; }
.is-fw{ width: 260px; height: 90px; clear: both;}
.is-fw ul li{ overflow: hidden; background: url(../images/wsbs-b.jpg) no-repeat; width: 82px; height: 94px; float: left; margin:0px 2px;}
.is-fw ul li.b1{ background-position: -4px 0;}
.is-fw ul li.b2{ background-position: -93px 0;}
.is-fw ul li.b3{ background-position: -180px 0;}
.is-fw ul li a{ font-family: "微软雅黑"; font-size: 15px; color: #fff; display: block; width: 82px; height: 94px; padding: 60px 0 0 12px;}
.is-fw ul li a:hover{ color: #fff;}

.topNav .menuCon .fc_m05 {
z-index:100;
	float: left;
	padding-top: 17px;
}
.topNav .menuCon .fc_m05 .wj td{
	text-align:center;
	height:29px;
	line-height:29px;
}
.topNav .menuCon .fr_m05 {
	float: right;
	width: 230px;
	padding-top: 17px;
}
.is-lstd{ width: 230px; clear: both;}
.is-lstd ul li{ overflow: hidden; background: url(../images/wsbs-lstd.jpg) no-repeat; width: 48px; height: 70px; float: left; margin:5px 17px 0px 8px;}
.is-lstd ul li.b1{ background-position: 0 0;}
.is-lstd ul li.b2{ background-position: -80px 0;}
.is-lstd ul li.b3{ background-position: -162px 0;}
.is-lstd ul li.b4{ background-position: 0px -75px;}
.is-lstd ul li.b5{ background-position: -80px -75px;}
.is-lstd ul li.b6{ background-position: -162px -75px;}
.is-lstd ul li a{ font-size: 12px; color: #333; display: block; width: 48px; height: 70px; padding-top: 50px; text-align:center;}
.is-lstd ul li a:hover{ color: #cf0500;}

.fw {
	float: left;
	width: 100%;
	height: 32px;
	position: relative;
    background:url(../images/shu.jpg) no-repeat left center; text-indent:10px;
}
.fw a {
	float: left;
	font-size: 14px;
	height: 32px;
	color:#666;
	line-height: 32px;
	padding:0 2px;
	margin-right:6px;
	font-weight: bold;
}
.fw a.on {
	color: #e74c3c;
	font-weight: bold;
	height: 32px;
	padding:0 2px;
}
.cjfw {
	float: left;
	position: relative;
	_position: absolute;
	overflow: hidden;
}
.cjfw dd {
	width: 100%;
	float: left;
}
.cjfw dd li {
	width: 76px;
	float: left;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	overflow: hidden;
	background: url(../images/bg-dx.png) no-repeat left center;
	text-indent: 15px;
}

.topNav .menuCon .menus06 {
	padding: 0px 20px;
z-index:100;
}
.topNav .menuCon .menus08{
	padding: 0px 20px;
z-index:100;
}
.topNav .menuCon .menus09 {
	padding: 0px 20px;
z-index:100;
}

.topNav .menuCon .menus06 .fl_m06 {
	float: left;
	padding-top: 17px;
	width:410px;
}
.topNav .menuCon .menus06 .fl_m06 .xingxiang td{
	height:29px;
	line-height:29px;
}
.topNav .menuCon .menus06 .fc_m06 {
	float: left;
	padding-top: 47px;
	width:84px;
	margin:0 25px;
}
.is-wlwz1{ width: 500px; height: 120px; clear: both; padding-top: 15px;}
.is-wlwz1 ul li{  width: 92px; height: 120px; float: left;margin-right: 30px;}
.is-wlwz1 ul li img{  width: 92px; height: 63px; float: left;}
.is-wlwz1 ul li.b2{}
.is-wlwz1 ul li.b3{}
.is-wlwz1 ul li.b1{}
.is-wlwz1 ul li a{ font-size: 12px; color: #333; display: block; width: 92px; height: 40px; text-align: center;line-height: 40px;}
.is-wlwz1 ul li a:hover{ color: #a41c23;}


.is-wlwz{ width: 700px; height: 270px; clear: both;}
.is-wlwz ul li{  width: 130px; height: 200px; float: left;margin-right: 10px;}
.is-wlwz ul li img{  width: 128px; height: 170px; float: left;border: 1px solid #e7765c;}
.is-wlwz ul li.b2{}
.is-wlwz ul li.b3{}
.is-wlwz ul li.b1{}
.is-wlwz ul li a{ font-family: "微软雅黑"; font-size: 14px; color: #333; display: block; width: 130px; height: 200px; text-align: center;line-height: 35px;}
.is-wlwz ul li a:hover{ color: #a41c23;}

.is-wlwz2{ width: 500px; height: 87px; clear: both;}
.is-wlwz2 ul li{  width: 116px; height: 87px; float: left;margin-right: 8px;}
.is-wlwz2 ul li img{  width: 116px; height: 87px; float: left;}


.is-wlwz3{ width: 1060px; height: 280px; clear: both; padding-top: 35px; padding-left:20px}
.is-wlwz3 ul li{  width: 80px; height: 130px; float: left;margin-right: 35px;}
.is-wlwz3 ul li img{  width: 80px; height: 76px; float: left;}
.is-wlwz3 ul li a{ font-size: 12px; color: #333; display: block; width: 80px; height: 40px; text-align: center;line-height: 40px;}
.is-wlwz3 ul li a:hover{ color: #a41c23;}
.topNav .menuCon .menus06 .fr_m06 {
	float: right;
	padding-top: 17px;
	width:410px;
}
.is-willq{ width: 410px; height:160px;}
.is-willq h2 a{ color: #cc0812;}
.is-willq ul{ float:right; width:215px;margin-top:10px;}
.is-willq ul li span{ font-weight:bold;}
.is-willq ul li { line-height:26px;}
.is-willq img{ float:left; width:181px; height:127px; margin-top:10px;}



.IndexMid {
	margin: 0px auto;
	width: 1000px;
	height: 360px;
	overflow: hidden;
}
.hotnews {
	width: 270px;
	overflow: hidden;
	float: left;
}
.hotnews h2 {
	background: url(../images/bgindexh2.jpg) no-repeat 0px bottom;
	padding: 14px 0px;
	width: 270px;
	float: left;
}
#myFocus .pic img {
	width: 270px;
	height: 156px;
	margin-top: 5px;
}
#myFocus {
	width: 270px;
	height: 360px;
}
.news {
	width: 400px;
	overflow: hidden;
	margin-left: 20px;
	float: left;
	display: inline;
}
.index-h2 {
	background: url(../images/bgindexh2.jpg) no-repeat 0px bottom;
	padding: 14px 0px;
	width: 100%;
}
.more {
	background: url("../images/bgmore.jpg") no-repeat right;
	line-height: 16px;
	padding-right: 12px;
	font-style: italic;
	float: right;
	display: block;
}
.more a:link {
	color: rgb(0, 106, 184);
}
.more:visited {
	color: rgb(0, 106, 184);
}
.more a:hover {
	font-weight: bold;
}
.more:active {
	font-weight: bold;
}
.first {
	width: 100%;
	height: 100px;
	border-bottom-color: rgb(222, 222, 222);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.first dt {
	width: 100%;
	line-height: 34px;
	font-size: 16px;
	font-weight: bold;
}
.first dt a:link {
	color: rgb(215, 21, 21);
}
.first dt a:visited {
	color: rgb(215, 21, 21);
}
.first dt a:hover {
	color: rgb(215, 21, 21);
	text-decoration: underline;
}
.first dt a:active {
	color: rgb(215, 21, 21);
	text-decoration: underline;
}
.first dd span {
	color: rgb(73, 132, 176);
	line-height: 24px;
}
.first dd {
	color: rgb(112, 112, 112);
	line-height: 20px;
}
.news ul {
	width: 100%;
	overflow: hidden;
	padding-top: 5px;
}
.news ul li {
	width: 100%;
	color: rgb(175, 175, 175);
	line-height: 26px;
}
.news ul li span {
	color: rgb(0, 106, 184);
	font-family: Arial;
}
.notice {
	width: 270px;
	margin-left: 30px;
	float: left;
	display: inline;
}
.notice ul {
	width: 100%;
	overflow: hidden;
}
.notice ul li {
	width: 258px;
	height: 45px;
	line-height: 20px;
	padding-right: 12px;
	margin-top: 15px;
	border-bottom-color: rgb(222, 222, 222);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
}

li {
	list-style: none;
}
img {
	border: 0px currentColor;
	border-image: none;
	vertical-align: top;
}
ol {
	list-style: none;
}
ul {
	list-style: none;
}
h1 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
h2 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
h3 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
h4 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
h5 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
h6 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.clearfix::before {
	display: table;
	content: "";
}
.clearfix::after {
	display: table;
	content: "";
}
.clearfix::after {
	clear: both;
}
.clearfix {
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.ofh {
	overflow: hidden;
}
.tof {
	overflow: hidden;
	display: block;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.fs14fwb {
	font-size: 14px;
	font-weight: bold;
}
.fs12fwb {
	font-size: 12px;
	font-weight: bold;
}
.lh20 {
	line-height: 20px;
}
.lh24 {
	line-height: 24px;
}
.lh26 {
	line-height: 26px;
}
.lh28 {
	line-height: 28px;
}
.lh30 {
	line-height: 30px;
}
.lh32 {
	line-height: 32px;
}
.cb {
	clear: both;
}








.topNav .menuCon .menus07 {
	padding: 0px 20px;
}
.topNav .menuCon .fl_m07 {
	float: left;
	width: 330px;
	padding-top: 4px;
	margin-right: 10px;
}
.topNav .menuCon .fl_m07 .column {
	float: left;
	
}
.topNav .menuCon .fl_m07 .column li {
	float: left;
	width: 328px;
	height: 85px;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	margin-top:5px;
	
	border:1px solid #d0cece;
}
.topNav .menuCon .fl_m07 .column li img {
	width: 328px;
	height: 85px;
}
.topNav .menuCon .fl_m07 .column li a {
	display: block;
	height: 82px;
}
.topNav .menuCon .fl_m07 .column li a:hover {
}
.topNav .menuCon .fc_m07 {
	float: left;
	width: 306px;
	padding-top: 10px;
}
.topNav .menuCon .fr_m07 {
	float: right;
	width: 250px;
	padding-top: 10px;
}
.topNav .menuCon .fr_m07 ul li {
	float: left;
	margin: 5px auto;
}

.frame { margin-bottom: 10px; border: 1px solid #e1e1e1; background: #FFF; }
.fr_m07.title { padding: 0 10px; height: 32px; font-size: 14px; font-weight: 700; line-height: 32px; overflow: hidden; }

.block { margin: 10px 10px 0; }

.temp { margin: 1px; }

.slideshow { clear: both; }
.slideshow li { position: relative; overflow: hidden; }
.slideshow span.title { position: absolute; bottom: 0; left: 0; margin-bottom: 0; width: 100%; height: 32px; line-height: 32px; font-size: 14px; text-indent: 10px; }
.slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin-right: 1px; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; cursor: pointer; }
.slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #000; font-weight: 700; }
a:hover { text-decoration: none; color: #a50001; }

.frame { background: none; border: 0px solid #fff; margin-bottom: 0px; }
.temp { margin: 0; }
.slidebar { position: absolute; top: 5px; left: 4px; }
.slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #FFF; overflow: hidden; }
.slidebar li.on { background: rgba(0,0,0,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #ff0; font-weight: 700; }

.slideshow SPAN.title { text-indent: 0px; }



.block { margin: 0;position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto; width: 330px; }
.comiis_wrapad { margin-top: 10px; }
.comiis_wrapad { overflow: hidden; }
.comiis_wrapad img { float: left; margin-top: 0px; }

#slidesImgs li { width: 330px; height: 240px; display: none; }

.f-left {
	float: left;
}
.f-right {
	float: right;
}
.center {
	margin: 0px auto;
}
.selectCard_01 {
	margin: 0px 5px;
	width: 370px;
	height: 345px;
	overflow: hidden;
	float: left;
}
.ydh01 {
	left: 400px;
	width: 100%;
	height: 20px;
	margin-top: 5px;
	margin-left: 10px;
	float: left;
}
导航栏-- > .ul01 {
	width: 306px;
	height: 40px;
	margin-left: 40px;
	float: left;
}
.li01 {
	width: 100px;
	height: 30px;
	float: left;
	margin:-5px auto auto 5px ;
	
}
.li01 a {
	width: 100px;
	height:30px;
	text-align: center;
	color: rgb(220, 0, 0);
	font-family: 微软雅黑;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	float: left;
	display: block;
}
.li01 a:hover {
	color: rgb(1, 66, 148);
	font-family: 微软雅黑;
	font-size: 16px;
	font-weight: bold;
	float: left;
}
li {
	list-style: none;
}
.liimg01 {
	float: left;
}
.show01 {
	width: 360px;
	height: 24px;
	margin-top: 0px;
	margin-left: 10px;
	display: none;
}
.play1 {
	width: 400px;
	padding-left: 10px;
	display: block;
}
.img_01 {
	width: 15px;
	height: 24px;
	margin-top: -7px;
}
.img_01_01 {
	width: 360px;
	height: auto;
	margin-left: 10px;
}
.syi01 {
	width: 380px;
	height: 40px;
	margin-top: 12px;
}
.wen2 {
	float: left;
	width: 350px;
	margin: 5px auto auto 20px;
}
.wen2 ul li {
	width: 350px;
	float: left;
	height: 29px;
	line-height: 29px;
	font-size: 12px;
	overflow: hidden;
	background: url(../images/icon_dian.png) no-repeat 5px center;
	text-indent: 18px;
	overflow: hidden;
}
.wen2 ul li span {
	float: right;
	color: #888888;
	font-size: 12px;
	padding-right: 8px;
}


* html, * html body {
	background-image: url(about:blank);
	background-attachment: fixed
}
